function showlx(sel)
{
		if(sel == 0)
		{
			document.getElementById("flight").style.display="block";
			document.getElementById("flightgj").style.display="none";
			document.getElementById("hotel").style.display="none";
			document.getElementById("travel").style.display="none";
			document.getElementById("cximg").src="../Themes/Image/img/sechmenu.jpg";
		}
		
		if(sel == 1)
		{
			document.getElementById("flight").style.display="none";
			document.getElementById("flightgj").style.display="block";
			document.getElementById("hotel").style.display="none";
			document.getElementById("travel").style.display="none";
			document.getElementById("cximg").src="../Themes/Image/img/sechmenu1.jpg";
		}
		
		if(sel == 2)
		{
			document.getElementById("flight").style.display="none";
			document.getElementById("flightgj").style.display="none";
			document.getElementById("hotel").style.display="block";
			document.getElementById("travel").style.display="none";
			document.getElementById("cximg").src="../Themes/Image/img/sechmenu2.jpg";
		}
		if(sel == 3)
		{
			document.getElementById("flight").style.display="none";
			document.getElementById("flightgj").style.display="none";
			document.getElementById("hotel").style.display="none";
			document.getElementById("travel").style.display="block";
			document.getElementById("cximg").src="../Themes/Image/img/sechmenu3.jpg";
		}
		
		
		

}
